<script setup>
import { useRouter } from 'vue-router';
import { useStore } from 'vuex';
import StartPageForm from '../components/StartPageForm.vue';

const router = useRouter()
const store = useStore()

</script>

<template>
    <StartPageForm />
</template>
